header {
    position: relative;
}

header .container {
    position: relative;
}

header::after {
    content: '';
    width: 60%;
    height: 7px;
    background: #FFC014;
    left: 0;
    bottom: -8px;
    display: block;
    position: absolute;
}

header h1 {
    padding-top: 60px;
    padding-bottom: 30px;
    padding-left: 50px;
}

header .funcoes {
    position: absolute;
    right: 0;
    bottom: -10px;
    height: 40px;
}

header .funcoes .pesquisa button {
    width: 38px;
    height: 38px;
    background: #FFC014 url('/assets/images/icons/pesquisar_cadastro.png');
    background-size: 60%;
    background-position: center;
    background-repeat: no-repeat;
    border: none;
    outline: none;
    border-radius: 0px 10px 0 0;
    margin-right: 20px;
}

header .funcoes .pesquisa .search {
    position: relative;
    top: -12px;
    padding: 6px;
    border: #FFC014 solid 1px;
    outline: none;
    border-radius: 10px 0 0 0;
}

header .voltar {
    position: absolute;
    top: 50%;
    left: 20px;
    margin-top: 16px;
}

header .voltar .chevron-double-left {
    width: 20px;
    height: 20px;
    background: url('/assets/images/icons/seta_voltar.png');
    background-size: 100%;
    display: block;
}

header .funcoes .menu-add button {
    width: 38px;
    height: 38px;
    background: #FFC014 url('/assets/images/icons/adicionar_cadastro.png');
    background-size: 60%;
    background-position: center;
    background-repeat: no-repeat;
    border: none;
    outline: none;
    border-radius: 5px 5px 0 0;
    margin-right: 20px;
}

header .funcoes .pesquisa,
header .funcoes .menu-add {
    display: inline-block;
    position: relative;
}

header .funcoes .menu-add.click ul {
    height: auto;
    border: solid #FFC014 1px;
}

header .funcoes .menu-add ul {
    position: absolute;
    overflow: hidden;
    height: 0;
    top: 40px;
    min-width: 290px;
    margin: 0;
    list-style: none;
    padding: 0 15px;
    background: #fff;
    right: 19px;
    z-index: 20;
    border-radius: 0 0 10px 10px;
    box-shadow: -6px 0px 8px #00000029;
    transition: .5s ease;
}

header .funcoes .menu-add ul li {
    padding: 0;
    padding-bottom: 5px;
    border-bottom: solid #FFC014 1px;
    font-size: 20px;
    padding-top: 10px;
}

header .funcoes .menu-add ul li:last-child {
    border-bottom: none;
    padding-bottom: 10px;
}

ul.nav-bar-add {
    text-align: center;
    padding: 0;
    margin: 0;
    padding-top: 50px;
}

ul.nav-bar-add li {
    list-style: none;
    display: inline-block;
    margin: 10px;
    padding: 0px;
    background: #ff9024;
    box-shadow: 2px 0px 8px #00000029;
    border-radius: 10px 10px 0 0;
    font-size: 20px;
    text-align: center;
    min-width: 200px;
    margin-bottom: 0;
}

ul.nav-bar-add li a {
    color: #fff;
    padding: 15px 20px;
    display: block;
    text-decoration: none;
    font-weight: 500;
}

ul.nav-bar-add li.active {
    background: #fff;
}

ul.nav-bar-add li.active a {
    color: #ff9024;
}

header .funcoes .menu-add.click ul.horas {
    height: 100px;
}

@-moz-document url-prefix() {
    header .funcoes .pesquisa .search {
        top: -9px!important;
    }
    header .funcoes button {
        top: -14px;
        position: relative;
    }
}

@media only screen and (max-width: 1200px) {
    header::after {
        width: 50%;
    }
    .container {
        max-width: 98%!important;
    }
}

@media only screen and (max-width: 991px) {
    header::after {
        width: 40%;
    }
}

@media only screen and (max-width: 767px) {
    header::after {
        width: 30%;
    }
}
